MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002869ATutorSearchpublic2006-12-20 10:532008-08-21 08:58
Reporteruser2 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0002869: google search
Descriptionthe google search using the soap api key has to be removed asap. it is being deprecated.

better to make the xml-rpc interface available instead.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
has duplicate 0003085closeduser2 google search via Ajax 

-  Notes
(0002294)
greg (administrator)
2007-01-30 06:52

Is there something to replace it with? What about the atutor.ca google search?
(0002613)
harris (developer)
2007-12-11 06:31

Replaced with AJAX google search.

http://code.google.com/apis/ajaxsearch/ [^]
(0002614)
harris (developer)
2007-12-11 06:32

AJAX google search

google key signup @
http://code.google.com/apis/ajaxsearch/signup.html [^]

- Issue History
Date Modified Username Field Change
2006-12-20 10:53 user2 New Issue
2006-12-20 10:53 user2 Affects version => SVN
2007-01-30 06:52 greg Note Added: 0002294
2007-06-27 06:04 user2 Relationship added has duplicate 0003085
2007-12-11 06:31 harris Status new => assigned
2007-12-11 06:31 harris Assigned To => harris
2007-12-11 06:31 harris Note Added: 0002613
2007-12-11 06:32 harris Status assigned => resolved
2007-12-11 06:32 harris Fixed in Version => 1.6
2007-12-11 06:32 harris Resolution open => fixed
2007-12-11 06:32 harris Note Added: 0002614
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker